body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.Letter-V_Abstract {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Letter-V_Affiliations {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Letter-V_Authors {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Letter-V_Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Letter-V_Body-Text {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Letter-V_Caps-on-First-Para {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Letter-V_Figure-Legend {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:11px;
	margin-right:11px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Letter-V_Heading-1--Introduction---- {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Letter-V_Heading-2--History-in-MM- {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Letter-V_New-Paragraph {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:1;
}
p.Letter-V_Title {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:22px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Letter-V_info {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#0000ff;
	font-family:"Times New Roman", serif;
	
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}
span.Letter-V_Hyperlink {
	color:#0000ff;
	font-family:"Times New Roman", serif;
	
	font-style:normal;
	font-weight:normal;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	margin-left:28px;
	text-indent:-18px;
}
span.CharOverride-1 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-2 {
	font-family:"Times New Roman", serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	font-size:58%;
	vertical-align:sub;
}
span.CharOverride-6 {
	font-family:"Times New Roman", serif;

	font-style:normal;
	font-weight:normal;
}
._idGenDropcap-1 {
	float:left;
	font-size:2.812em;
	line-height:1;
	margin-bottom:-0.216em;
	margin-right:0.05em;
	margin-top:-0.119em;
}
img._idGenObjectAttribute-1 {
	height:121px;
	width:232px;
}
img._idGenObjectAttribute-2 {
	height:122px;
	width:232px;
}
img._idGenObjectAttribute-3 {
	height:131px;
	width:232px;
}
img._idGenObjectAttribute-4 {
	height:207px;
	width:181px;
}
img._idGenObjectAttribute-5 {
	height:191px;
	width:233px;
}
a { text-decoration: none !important; }